#pageDefine, #originLayout,#arrowPrev,#arrowNext,.frontgalltype,.mainArrowPrev,mainArrowNext,
#srcDescrip,#srcLogo,#srcAbout,#srcPictures,#srcGlanceIntro,#srcGlanceTable,#srcBenefits,#srcSolution,#srcAchievement,
#posDescrip,#posLogo,#posAbout,#posPictures,#posGlanceIntro,#posGlanceTable,#posBenefits,#posSolution,#posAchievement,.btn-next-prev-class,.casestudy_scroll{display:none;}

p a{color:#fff; font-size: 16px; TEXT-DECORATION: underline;}
p a:hover{color:#891924; font-size: 16px; TEXT-DECORATION: none;}

h1{font-size:1.67em;}
.subTitleServices{font-size:1em;}
p{font-size:.9em}
p, #news_div ul, td{line-height:21px}

.sponsors-wrapper .row{margin-left:0;margin-right:0;}
.navbar-branding {max-height: 135px}
.navbar-casestudy {z-index:9998;}

.dropdown-menu{padding:0;}
.navbar-right{overflow:visible; }
.navbar-nav>li>.dropdown-menu{z-index:9999;}
.dropdown li{background-color:#3A3A3A !important}
.dropdown-menu > li > a:hover{background-color:#232323;}




.imgPagina{width:100%}
.copyContentCols p{padding-bottom:11px;-webkit-column-break-inside: avoid; page-break-inside: avoid;break-inside: avoid;}
.subTituloCopy{font-size:1.13em; font-style:italic;}


.tableSpecs tr{ border-bottom:dotted 1px #fff;}
#news_div h1, .row-three h1 {font-size:1.67em; padding-left:23px}
#news_div{padding: 0 10px 10px 0;}
#news_div ul{font-size:.9em;}
.contactsslider{display:none;}
.item-img-wrap{height:193px;}
.item-img-wrap{margin-left:-15px}
ul.breadcrumb li a, pwhite, .blog-post-news a {color:#fff;}

.blog-post-news .row{margin-left:0px;}
.blog-post-news a:hover{color:#fff; font-size:1.1em;}
.contactsslider{padding-top:0px;margin:0 0 0 60px;height:167px}
.contactsslider h2,.contactsslider h2{padding-top:0px;margin:0 0 0 -23px;}
.topcontrol{display:none;}


.tabs-menu li{padding:0; text-align:center;}
.tabs-menu li.current{background-color:transparent;}
.tabs-menu li a {color: #fff;font-weight: 600; font-size:1.01em; -webkit-transition: font-size 1s;transition: font-size 1s}
ul.tabs-menu .current a.tabs-link, ul.tabs-menu li.current a,.tab-content p{ color:#fff;}
.tab-content{background-color:transparent;}
.tab-content a{color:#fff;text-decoration:underline}
#accordian-holder{margin:0px}
.accordionButton{color:#aaa;background:none; border:none; text-shadow:none; font-size:1.03em; -webkit-transition: font-size .5s;transition: font-size .5s}
.accordionButton:hover, .tabs-menu li a:hover {color: #891924;font-weight: 600; font-size:1.05em; -webkit-transition: font-size .5s;transition: font-size .5s}
.accordionContent ul li{color:#fff;}
.iconosServ{float:left;}
.buttIcon{padding:0px;}
.buttIcon img{width:26px;}
.iconContent{position:absolute; width:90%; background-color:#232323; z-index:1}

.pagination ul > li > a{background-color:transparent;color:#fff;}
.search-content-item-426{ display:none;}

#leadership{height: 411px;background: #fff;padding: 27px;margin-bottom: -50px; margin-left:7%; width:83%}
#leadership .col-md-4{width:24%;float:left;padding: 0 13px 0 0; position:absolute;}
#leadership h2{ line-height:0; margin:0;}
.leadership-text{height:67px;}
.blockSubContent{display:none; background-color:#fff; position:absolute; z-index:1;overflow:auto; padding:13px; top:0;border: 1px solid #D8CECE; font-size:.8em;}
.closeBloq{position:absolute; top:4px;right:23px; color:#fff;display:none;}

.sponsors-wrapper{border-top:solid 3px #891924;background-color: #590c12;position: relative; height: 167px; width:100%;}
.contactsslider{position:relative;}
.contactsslider h2:a{padding-top: 0;}
.contactsslider > div > div{position:absolute;}
.clientOn{ opacity:100; -webkit-transition: opacity 2s;transition: opacity 2s;-moz-transition: opacity 2s;}
.clientOff{ opacity:0; -webkit-transition: opacity 1s;transition: opacity 1s;-moz-transition: opacity 1s;}

.margin20{margin-bottom:0;}
.frontgalltype {margin-bottom: 0; border:0; overflow:hidden; opacity:0;position:absolute; display:none;}
#footer{top:-20px;}
.footer-btm{margin-top:0; padding:0;}
.divide60{height:40px;}
.customH1red{ font-size:1.2em; color:#891924; margin-bottom:0px;}
.customH2red{ font-size:1em; color:#891924; margin-bottom:0px;}
.customH3red{ font-size:.9em; color:#891924; margin-bottom:2px;}
.customH1white{ font-size:1.2em; color:#fff; margin-bottom:0px;}
.customH2white{ font-size:1em; color:#fff; margin-bottom:0px; padding-left:8px}
.customH3white{ font-size:.9em; color:#fff; margin-bottom:2px;}
.caseH1white{ font-size:1.2em; color:#fff; margin-bottom:0px; font-weight: 600;}
.caseH2white{ font-size:1em; color:#fff; margin-bottom:0px; padding-left:0px;font-weight: 600;}
.caseH3white{ font-size:.9em; color:#fff; margin-bottom:2px;;font-weight: 600;}
.caseStudyDescLogo{height:80px; position:relative;}
#posLogo img{width:88px}
.descProject{ position:absolute; left:0; bottom:0;}
.casesBlock{padding:15px 0 15px 0; color:#fff;}
.fila{border-top:#fff 1px dotted; color:#fff; font-size:.9em;}
.caseStudyBrief{font-size:.8em}
.caseStudyBenefits{background:#888888;display:block; padding:8px; color:#fff;}
.footerNews{text-align:center;}
.backgroudSemiWhite{background-color:rgba(255, 255, 255, 0.23); padding:11px; }
.pBlack{color:#000; font-size:.8em}
#posLogo{z-index:1; margin-bottom:15px;}
#posDescripC, .blog-post-news h2, .news_div_title {text-transform: uppercase;}
#posPictures {position:relative; overflow:hidden; margin-left:-15px}
#posPicturesC img{vertical-align: top; position:absolute; display: block; opacity:0;}

#arrowPrev,#arrowNext, #mainArrowPrev,#mainArrowNext {width:23px; background: #232323; opacity:.67; color:#fff;text-align:center;position:absolute;}
#mainArrowPrev,#mainArrowNext {width:26px; float:left; position:relative; display:none;}

.columnas2 li, .columnas2 ul, .columnas2 div, .columnas2 p{-webkit-column-break-inside: avoid;page-break-inside: avoid;break-inside: avoid; }
.columnas2li li, .columnas2li ul, .columnas2li div, .columnas2li p{-webkit-column-break-inside: auto;page-break-inside: auto;break-inside: auto; list-style-position: inside;display: inline-block;}
.columnas3 li, .columnas3 ul{-webkit-column-break-inside: avoid;page-break-inside: avoid;break-inside: avoid;list-style-position: inside;}
.columnas2, .columnas3 {color:#fff; min-height:500px;}
#tabs-container{margin-top:-27px}
.slick-slider{margin: -60px 0 -80px 0;}
.news-container .news-item-img{height:350px;position: relative;}
.news-container .news-item-img .img-responsive{height: 100%;max-width: inherit !important;object-fit: cover;position: absolute;width: 100%;}



/* -------------------------------------------media queries */

@media only screen and (min-width : 310px) {

	#myCarousel{display:block}	
		
	}


@media (max-width: 410px) {
#maincontainer{margin-left:0px !important}
.container {padding-right:0px;padding-left:10px}
.carousel-control.right{right:15px;}
#posPictures,  #arrowPrev, #arrowNext{height:180px; line-height:180px}
.news-content{padding-top: 0px;margin-top: -30px;}
#posLogo img{width:67px}
.contactsslider{padding-top:0px;margin:0 0 0 40px}
.news-content{padding-top: 0px;margin-top: -30px;}
.news-content p{padding-left: 15px;}
.news-item-text {height:176px; overflow:hidden; max-width:600px; margin-left:10px;}	
.frontgalltype{display:block; opacity:100; position:relative; left:5px; float:left; width:97%;}
.news-container {padding-left: 0!important;}
#leadership{height: 411px;background: #fff;padding: 11px;margin-bottom: -50px; margin-left:-27px; width:123%}
#leadership .col-md-4{width:23%;float:left;padding: 0; position:absolute;}
.leadership-text p{display:none;}

/*#leadership .col-md-4{width:90%;} */
}


@media (min-width:411px) {
.container {padding-right:10px;padding-left:10px}
.leadership-text p{display:block;}
.news-container {padding-left: 15px!important;}
.news-content p{padding-left: 0px;}
.carousel-control.right{right:0px;}
.contactsslider{padding-top:0px;margin:0 0 0 40px}

}


@media (min-width:411px) and (max-width: 767px)  {

#posPictures,  #arrowPrev, #arrowNext {height:190px; line-height:190px}
#posLogo img{width:88px}
.columnas2{-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 10px; -moz-column-gap: 10px; column-gap: 10px;}
.columnas2li{-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 10px; -moz-column-gap: 10px; column-gap: 10px;margin-left: -37px;}
.columnas3{-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 10px; -moz-column-gap: 10px; column-gap: 10px;}

.news-content{padding-top: 0px;margin-top: -10px;}
.news-item-text {height:176px; overflow:hidden; max-width:600px;}	
.frontgalltype{display:block; opacity:100; position:relative; left:5px; float:left; width:97%;}
.maint1R img{width:100%;}

}

@media (max-width: 766px)  {
	.copyContentCols{-webkit-column-count: 1; -moz-column-count:1; column-count: 1;}
	.imgPagina{float:none;}
	}


@media (min-width: 767px) {

#posPictures,  #arrowPrev, #arrowNext{height:268px; line-height:268px}
.columnas2{ -moz-column-count: 2; column-count: 2; -webkit-column-gap: 40px; -moz-column-gap: 40px; column-gap: 40px;}
.columnas2li{ -moz-column-count: 2; column-count: 2; -webkit-column-gap: 10px; -moz-column-gap: 10px; column-gap: 10px;margin-left: -17px;}
.columnas3{-moz-column-count: 3; column-count: 3; -webkit-column-gap: 40px; -moz-column-gap: 40px; column-gap: 40px;}
.news-content{padding-top: 0px; padding-left:25px;}
.news-item-text {height:223px; overflow:hidden;}
.footer-wrapper {margin-top: 0;}
.copyContentCols{-webkit-column-count: 2; -moz-column-count:2; column-count: 2; -webkit-column-gap: 67px; -moz-column-gap: 67px; column-gap: 67px; margin-top:37px}
.navbar-collapse.collapse{display:block !important}
	.imgPagina{/*float:left;*/}
}

@media (min-width: 767px) and (max-width: 994px){
	
	

}
@media (max-width:995px) {
.nav a{margin-left:0;margin-right:30px;}
.maint1R img{width:100%;}
/* esta dos lineas si ocultan el menu siempre, al quitarlas el menu funciona bien pero se decompone para ipads
.navbar-toggle{display:block;}
.navbar-collapse.collapse{display:none !important}*/

}

@media (min-width: 995px) {
.news-item-text {height:188px; overflow:hidden;}	
.nav a{margin-left:30px;margin-right:30px;}
.maint1R img{width:50%;}
.navbar-toggle{display:none;}

	
}

@media (min-width: 1200px){
#posPictures,  #arrowPrev, #arrowNext{height:344px; line-height:344px}
.news-item-text {height:167px; overflow:hidden;}	
.sponsors-wrapper {padding-left: 0px;}
}

@media (max-width: 1335px){

.sponsors-wrapper {padding-left: 0px;}
}